<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="stylesheet" href="./style/style.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.1/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr" crossorigin="anonymous"/>
	<title>homework_12_js</title>
</head>
<body>
	<div class="btn-wrapper">
		<button class="btn" data-key="Enter">Enter</button>
		<button class="btn" data-key="S">S</button>
		<button class="btn" data-key="E">E</button>
		<button class="btn" data-key="O">O</button>
		<button class="btn" data-key="N">N</button>
		<button class="btn" data-key="L">L</button>
		<button class="btn" data-key="Z">Z</button>
	</div>

	<script src="./script/script.js"></script>
</body> 
</html>